#footer-content {
    background-color: #59585c;
}

#main-footer {
    height: 200px;
    display: table;
    width: 100%;
}

#main-footer > div {
    display: table-cell;
    vertical-align: middle;
    height: 100%;    
}

#main-footer > div:first-of-type {
    width: 28%;    
}

#main-footer ul {
    display: table-cell;
    list-style: none;
    padding: 2em;
}

/*#main-footer ul:last-of-type {
    width: 25%;
}   */

#main-footer ul a {
    text-decoration: none;
    color: #a7a9ac;
    font-weight: 300;
    line-height: 1.5em;
    transition-property: color;
    transition-duration: 0.15s;
    transition-timing-function: linear;
}   

#main-footer ul a:hover {
    color: #d1d3d4;
}

#main-footer div li:first-of-type {
    color: #c2e189;
    line-height: 1.5em;
    text-transform: uppercase;
}

#main-footer .displayTable { 
    float: right;
    margin-right: 5em;    
}

/*#main-footer ul:last-of-type li:last-of-type > a {
    color: #a7a9ac;    
    text-transform: none;
}*/

#main-footer img {
    margin-left: 1em;
    width: 100%;
    max-width: 270px;
}

#main-footer, #sub-footer > div {
    margin: auto;
    max-width: 1200px;
}

#sub-footer {
    background-color: #414042;
    padding: 0.55em 2em;
}

#sub-footer p {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 1.25em;
    color: #c2e189;
}

#sub-footer p:last-of-type {
    float: right;
    position: relative;
    color: #d1d3d4;
    top: 3px;
    font-size: 0.8em;
}   

@media screen and (max-width: 1024px) {

    #main-footer > div {
        font-size: 0.9em;
    }

    #main-footer ul {
        padding: 1em;
    }
}

@media screen and (max-width: 720px) {

    #main-footer > div {
        font-size: 0.85em;
    }

    #main-footer > div:first-of-type {
        width: 28%;
    }

    #main-ffoter .displayTable {
        float: right;
        margin-right: 0.5em;
    }

    #main-footer ul {
        display: inline-block;
        vertical-align: top;
        width: 32% !important;
    }

    #main-footer img {
        width: 75%;
    }

    #main-footer .displayTable {
        margin-right: 0;
        font-size: 0.9em;
    }
}

@media screen and (max-width: 480px) {
        
    #main-footer > div {
        display: table;
        font-size: 0.8em;
    }

    #main-footer > div:first-of-type {
        width: 250px;
        height: 0;
        max-width: 60%;
        margin: 1em auto 0;
    }

    #main-footer > div:last-of-type {
        height: 0;
        max-width: 100%;
        margin: auto;
    }

    #main-footer ul {
        display: table-cell;
        padding: 0.75em;
    }

    #main-footer img {
        margin-left: 0;
        width: 100%;
    }

    #sub-footer {
        padding: 0.55em 1em;
        font-size: 0.8em;
    }

    #sub-footer p {
        margin: 0;
    }
}
